@import url(default.css);
#div149 {
	background-image: url(servis-obsluzhivanie-shapka.jpg);
}
#div184.lazy-block {
	background-image: url(korovka-zayavka2.jpg);
}
#div409.lazy-block {
	background-image: url(foto-naklon-servis.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 100%;
	height: 520px;
}
#div401 {
	background-color: #ffffff;
	padding: 40px;
	text-align: center;
}
#div22 {
	background-color: #F4F4F4;
	padding-bottom: 40px;
	padding-top: 80px;
}
#content38 {
	text-align: left;
}
#content40 .content {
	margin-top: 10px;
}
#div66.lazy-block {
	background-image: url(foto-naklon-servis.jpg);
}
#div65.lazy-block {
	background-image: url(foto-naklon-servis-vlevo.jpg);
}
.order_to_mail .objects_area {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;

}
.order_to_mail .object {
	background-color: #ffffff;
	margin: 0;
	position: relative;
	overflow: hidden;
	vertical-align: top;
-webkit-transition: all 0.18s ease;
    -o-transition: all 0.18s ease;
    transition: all 0.18s ease;
}
.order_to_mail .objectImage {  cursor: pointer; margin-bottom: 20px; display: block; float: none; max-width: 100%; }
.order_to_mail .price {
	font-size: 90%;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 0 20px;
}
.order_to_mail .price .title {
	margin-right: 5px;
	display: none;
	position: relative;
}
.order_to_mail .price .value {  margin-right: 5px; }
.order_to_mail .objectNote {  margin-bottom: 20px; }
.order_to_mail_modal_window {  background-color: rgba(0, 0, 0, 0.4); position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; overflow: auto; z-index: 100; }
.order_to_mail_modal_window .popup_window {  margin: auto; display: -webkit-flex; display: -ms-flexbox; display: flex; width: 100%; min-height: 100%; max-width: 992px; position: absolute; top: 0px; left: 0px; right: 0px; z-index: 10; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.order_to_mail_modal_window .popup_wrapper {  background-color: #fff; margin-top: 30px; margin-bottom: 30px; width: 100%; position: relative; overflow: hidden; padding: 40px; -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); }
.order_to_mail_modal_window .close_btn {
	background-image: url(close.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20%;
	width: 70px;
	height: 70px;
	position: absolute;
	top: 0px;
	right: 0px; 
}
.order_to_mail_modal_window .objectTitle {  margin-bottom: 30px; }
.order_to_mail_modal_window .price {  margin-bottom: 20px; }
.order_to_mail_modal_window .price .title {  margin-right: 10px; }
.order_to_mail_modal_window .price .value {  margin-right: 5px; }
.order_to_mail_modal_window .objectNote {  overflow: hidden; }
.order_to_mail_modal_window .objectText {  overflow: hidden; }
.order_to_mail_modal_form {  background-color: rgba(0, 0, 0, 0.4); display: none; position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; overflow: auto; z-index: 100; }
.order_to_mail_modal_form .send_form {
	background-color: #ffffff;
	margin: auto;
	max-width: 650px;
	position: absolute;
	top: 10%;
	left: 0px;
	right: 0px;
	padding: 60px;
	-moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	-webkit-box-sizing: border-box;
	 box-sizing: border-box;
}
.order_to_mail_modal_form .close_btn {
	background-image: url(close.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20%;
	width: 70px;
	height: 70px;
	position: absolute;
	top: 0px;
	right: 0px; 
}
.order_to_mail_modal_form .contentTitle {
	position: relative;
}
.order_to_mail_modal_form .err {  color: red; margin-top: 5px; margin-bottom: 5px; }
.order_to_mail_modal_form .message .inpfield {  min-height: 150px; overflow: auto; }
.order_to_mail_modal_form .check_license {
	font-size: 90%;
	display: inline-block;
	width: 100%;
}
.order_to_mail_modal_form .check_license-checkbox {  cursor: pointer; margin-top: 0.2em; margin-right: 0.7em; float: left; }
.order_to_mail_modal_form .check_license .label {  display: block; overflow: hidden; }
.order_to_mail_modal_form .input_field .err {  margin-bottom: 5px; }
.order_to_mail_modal_form .input_field .inpfield {  margin-bottom: 10px; width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }
.order_to_mail_modal_form .button_area {  margin-top: 20px; text-align: center; }
.order_to_mail_modal_form .ready_message {  text-align: center; }
.order_to_mail .button_block {
	position: absolute;
	top: -50px;
	left: 0px;
	right: 0px;
	text-align: center;
-webkit-transition: all 0.18s ease;
    -o-transition: all 0.18s ease;
    transition: all 0.18s ease;
}
.order_to_mail .object:hover .button_block {
	position: absolute;
	top: 15%;
}


.order_to_mail .more_info {
	font-size: 0;
	background-color: rgba(0,0,0,0.6);
	background-image: url(icon-more.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 45%;
	margin-right: 5px;
	display: inline-block;
	width: 50px;
	height: 50px;
	position: relative;
	vertical-align: middle;
}
.order_to_mail .action_button {
	font-size: 0;
	background-color: rgba(0,0,0,0.6);
	background-image: url(icon-cart.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 45%;
	margin-left: 5px;
	display: inline-block;
	width: 50px;
	height: 50px;
	position: relative;
	vertical-align: middle;
}

.order_to_mail .action_button:hover {
	background-color: #E4011C;
}

.order_to_mail .more_info:hover {
	background-color: #E4011C;
}
.order_to_mail .objectTitle {
	font-size: 90%;
	font-weight: normal;
	padding: 0 20px;
}

#div178 {
	height: 200px;
	position: absolute;
}
